package com.navinfo.outdoor.bean;

import java.util.List;

public class ExamBean {
    private String  id;
    private List<String> answer;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public List<String> getAnswer() {
        return answer;
    }

    public void setAnswer(List<String> answer) {
        this.answer = answer;
    }
}
